Source: buteo-syncml
Section: libs
Priority: optional
Maintainer: UBports Developers <devs@ubports.com>
Build-Depends: debhelper (>= 9),
               pkg-config,
               qt5-default,
               qtbase5-dev,
               libopenobex2-dev,
               libxml2-dev,
               libqt5xmlpatterns5-dev,
               libwbxml2-dev (>= 0.11.6),
               sqlite3,
               libbuteosyncfw5-dev (>= 0.11.3),
               doxygen
Standards-Version: 3.9.5
Homepage: https://git.sailfishos.org/mer-core/buteo-syncml

Package: libbuteosyncml5-0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: SyncML library for MeeGo sync

Package: libbuteosyncml5-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libbuteosyncml5-0 (= ${binary:Version}),
Description: Development files for SyncML library